[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: If anyone is considering upgrading their development machine to OSX 10.9 ...

From: Ben Reser <ben_at_reser.org>
Date: Sun, 26 Jan 2014 11:56:15 -0800

On 1/26/14, 9:26 AM, Branko Čibej wrote:
> That only ends up giving me this error message:
>
> Can't install the software because it is not currently available from the Software Update server.
>
> Apparently, this happens to people like me who already had XCode 5.x
> installed before upgrading to OSX; removing and reinstalling XCode
> doesn't help.

Possibly, I went from 10.7 to 10.9, so I only had XCode 4.6.3 which the upgrade
removed.
Received on 2014-01-26 20:56:50 CET

This is an archived mail posted to the Subversion Dev mailing list.